/*
    Rabbit Hole Website

    Rabbit Well Site main page content style sheet
    Author: I-Jien Kou
    Date:   7/20/2016
    Add:    5/20/2026  email font as dark green

   Filename:         main_page_content.css
   Supporting Files: 

*/


/* Display HTML5 structural elements as blocks */


aside, figure, footer, header,
section, nav {
	display: block;
}




/* Set the default page element styles */


body * {
	margin: 0px;
	padding: 0px;
}


/* Styles for the Page Body */

body {
	font-family: Verdana, Geneva, sans-serif;
}



#cover_photo img {
	height: 100%;
	width: 100%;
}



/* Blaockquote styles */

blockquote {
	clear: left;
	float: left;
	background: #6CF;
	color: white;
	font-size: 16px;
	font-family: 'Comic Sans MS', Times, cursive;
	margin: 10px 15px;
	padding: 10px 15px;
	
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	border-radius: 30px;
	

    box-shadow: 10px 10px 20px #000;
    -webkit-box-shadow: 10px 10px 20px #000;
    -moz-box-shadow: 10px 10px 20px #000;
}


blockquote img {
	/* [disabled]display: block; */
	float: right;
	padding-top: 40px;
}

blockquote p:before {
	content: '"';
}

blockquote p:after {
	content: '"';
}

#jane_contact_info {
	display: block;
	clear: left;
	float: left;
	color: darkgreen;
	font-size: 16px;
	font-family: 'Comic Sans MS', Times, cursive;
}

#jane_contact_info p {
	margin: 10%;
}

#jane_contact_info p a {
	color: darkgreen;
}


a {
	text-decoration: none!important;
}

	
/* Presentation content style */


div.presentation {
	display: block;
	clear: left;
	float: left;
	background-color: white;
	width: 100%;
}

div.case {
	float: left;
	border: 2px solid #F0F0F0;	
	border-left: none;
	border-bottom: none;
	width: 100%;
	margin: 10px 10px;
}

div.case img {
  display: block;
  float: left;
  width: 4%;
  padding: 10px;
  margin-right: 20px;
}

div.case img:hover {
	background-color: rgb(255, 101, 101);
}

div.case h1 {
	background-color: white;
	color: #7B7B7B;
	font-size: 16px;
	/* font-variant: small-caps; */
	height: 50px;
	letter-spacing: 2px;
	text-algin: center;
}

div.case h1:hover {
	background-color: rgb(255, 101, 101);
}


div.presentation dl {
	vertical-align: top;
	display: none;
}

	
